Unix touché par une faille dans les VPN

ordinateur

Une faille a été découverte dans tous les systèmes d'exploitation utilisant le logiciel systemd. Cette faille est la conséquence d'un changement de paramètre dans le logiciel.

Suite à un changement de paramètre dans un logiciel utilisé par des systèmes d'exploitation, la grande famille des OS Unix se retrouve avec une faille exploitable sur le VPN.

Le logiciel systemd est un service d'initialisation des services et applications au lancement du système d'exploitation. Mais depuis le 28 novembre 2018, systemd a modifié un paramètre dans son fonctionnement. Mais ce logiciel est utilisé par de nombreuses distributions Unix, telles que les distributions Linux, les systèmes FreeBSD, OpenBSD, Android, iOS et macOS. Du coup, ce changement permet de détecter les connexions VPN et de prendre le contrôle (lecture, modification ou suppression) de connexions VPN.

La mise à jour de systemd a provoqué des problèmes dans tous ces systèmes d'exploitation. Une mise à jour est en cours de développement et devrait arriver progressivement dans les différents systèmes d'exploitation.

Mis à jour le
 
 

Bon Plan Mobile

Syma
Forfait 90Go à 6,90€ :
profitez d'un forfait complet avec appels vers l'international

Voir l'offre